Agent/Update Call Tags
PUT /v1/agent/calls/{id}/tags

Update Call Tags

Base URL https://api.{cluster}.{platform}.voiger.io
Request · cURL
curl -X PUT https://api.{cluster}.{platform}.voiger.io/v1/agent/calls/{id}/tags \
  -H "Cookie: sid=$VOIGER_SESSION" \
  -H "x-workspace-code: your-workspace-code" \
  -H "x-csrf-token: $CSRF_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
       "tags": [
         {
           "id": "12eb5f46-f7d1-49b9-86e9-6f3d65c7bfc6"
         },
         {
           "id": "34eb5f46-f7d1-49b9-86e9-6f3d65c7bfc7"
         }
       ],
       "end_acw": true
     }'

Parameters

id string required in path
The call id
x-workspace-code string required in header
x-csrf-token string required in header

Response

tags▾
array
id
string
source
string Attribution source for this tag on the call